Jump to content

ndhicks

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ndhicks

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    1
  1. I'm attempting to use my Sonic Port with an older Ipad mini that can only support up to IOS 9. Unfortunately current app in Apple app's store require IOS 10 minimum. Is there a way to get older versions of this app?
×
×
  • Create New...